mariadb

Ansible: The PyMySQL (Python 2.7 and Python 3.X) or MySQL-python (Python 2.X) module is required

Ansible logó
Probléma : fatal: [127.0.0.1]: FAILED! => {"ansible_facts": {"discovered_interpreter_python": "/usr/bin/python3"}, "changed": false, "msg": "The PyMySQL (Python 2.7 and Python 3.X) or MySQL-python (Python 2.X) module is required."}
Azaz hiányzik a pymysql modul.

Megjelent a MariaDB 10.5.9, 10.4.18, 10.3.28 és 10.2.37

MariaDB logó
A MariaDB projekt bejelentette a MariaDB 10.5.9-es, 10.4.18-as, 10.3.28-as és 10.2.37-es változatait, amelyek hibajavításokat és frissítéseket tartalmaznak a MySQL-ből.

MariaDB 10.5.9 főbb változásai:

  • Galera: 26.4.7

Megjelent a MariaDB 5.5.67, 10.1.44, 10.2.31, 10.3.22 és 10.4.12

MariaDB logó
A MariaDB projekt bejelentette a MariaDB 5.5.67-es, 10.1.44-es, 10.2.31-es, 10.3.22-es és 10.4.12-es változatait, amelyek hibajavításokat és frissítéseket tartalmaznak a MySQL-ből.

MariaDB 5.5.67 főbb változásai: